/** 
  * ------------------------------------
  * PERSONA LOGIN
  * ------------------------------------
  */
.qs-loginwindow{
  margin: 0;
  color: #54565a;
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
  .qs-loginwindow .qs-title h3{
    font-size: 22px;
    margin:0 0 15px;
  }
  .qs-loginwindow .qs-intro{
    margin-bottom: 10px;
  }
  .qs-loginwindow .qs-profile{
	/*display: flex;*/
  }
  .qs-loginwindow .qs-profileimg{
    display: flex;
    justify-content: center;
    padding: 10px;
  }
  .qs-loginwindow .qs-profileimg .qs-section{
    border: 3px solid #BCC3CA;
    border-radius: 50%;
    height: 100px;
    overflow: hidden;
    position: relative;
    width: 100px;
  }
  .qs-loginwindow .qs-profileimg .qs-section img{
    height: auto;
    width: 100%;
  }
  .qs-loginwindow .qs-profiledetails{
    background-color: #f9fafb;
    padding: 30px 20px 15px;
  }

.qs-checkbox{
  position: relative;
}
  .qs-checkbox fieldset{
    margin: 0 0 10px;
    padding: 0;
  }
  .qs-checkbox input[type="checkbox"]{
    display: inline-block;
    height: 17px;
    margin: 0 10px 0 0;
    width: 17px;
    visibility: hidden;
  }
  .qs-checkbox td{
    position: relative;
  }

.qs-checkbox label {
  font-size: 13px;
  line-height: 1.75;
  text-transform: uppercase;
}
  .qs-checkbox label:before {
    background-color: #fff;
    border:1px solid #d0d0d0;
    content: '';
    display: inline-block;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
  }
  .qs-checkbox label:after {
    content: '';
    position: absolute;
    top: 6px;
    left: 5px;
    width: 9px;
    height: 5px;
    background: transparent;
    transform: rotate(-45deg);
    border: 2px solid #d0d0d0;
    border-right: none;
    border-top: none;
    opacity: 0;
  }
  .qs-checkbox label:hover::after {
    opacity: 0.5;
  }
  .qs-checkbox input[type=checkbox]:checked + label:after {
    border-color:#aea06d;
    opacity: 1;
  }

.qs-loginwindow .qs-upload label{
  display: inline-block;
  margin-bottom: 6px;
  width: 100%;
}
.qs-loginwindow .qs-upload {
  background-color: #fff;
  border: 1px solid rgba(151,151,151,.19);
  margin-bottom: 14px;
  padding: 10px 20px 15px;
}

.qs-loginwindow .qs-submitlogin{
  margin-top: 14px;
}
  .qs-loginwindow .qs-submitlogin .btn{
    background: none;
    background-color: #009845;
    border:1px solid #009845;
    border-radius: 0;
    clear: both;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.35;
    margin-top: 10px;
    margin-right: 10px;
    outline: none;
    padding: 8px 30px;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .qs-loginwindow .qs-submitlogin .btn:hover{
    background-color: #006937;
    border:1px solid #006937;
    color: #fff;
  }
  .qs-loginwindow .qs-submitlogin .btn-secondary{
    background-color: #fff;
    color: #009845;
  }
  .qs-loginwindow .qs-submitlogin .btn-secondary:hover{
    color: #fff;
  }
